project_name      = "pety"
aws_vpc_cidr      = "10.0.0.0/16"
aws_sbnt_private1 = "10.0.1.0/24"
aws_sbnt_public1  = "10.0.2.0/24"
aws_ec2_ami       = "ami-0f9fc25dd2506cf6d"
aws_instance_type = "t2.medium"
